/* CSS Document */

@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

/* reset */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: bottom;
  border: 0;
}

ol,
ul {
  list-style: none;
}

/* 基本設定 */
* {
  box-sizing: border-box;
}
html {
  overflow-y: scroll;
}

body {
  margin: 0;
  padding: 0;
  color: #000000;
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka",
    Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
}
select {
  color: #666666;
}

*:focus {
  outline: none;
}

input:hover,
textarea:hover,
select:hover,
.sctble:hover,
a.sctble_display span:hover {
  cursor: pointer !important;
}

input::placeholder {
  color: #999;
}

div#SysFrm_container {
  width: 100%;
}
div#SysFrm_headArea {
  *margin-left: 1px;
  *margin-left: 3px;
}
div#SysFrm_bodyArea {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background: #fff;
}

div#SysFrm_formContainer {
  margin: 0 auto;
}

div#SysFrm_Panel_Button {
  max-width: 800px;
  width: 100%;
  margin: 20px auto 0;
  position: relative;
  background: #fff;
}

div#SysFrm_Panel_Button + p.note_ssl {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  /* position: relative; */
  background: #fff;
  text-align: center;
  color: #333;
}

div#SysFrm_Panel_Footer {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
}

div#headArea {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 800px) {
  div#SysFrm_Panel_Button {
    max-width: 750px;
    width: 95%;
  }

  div#SysFrm_Panel_Button + p.note_ssl {
    max-width: 750px;
    width: 95%;
  }

  div#SysFrm_Panel_Footer {
    max-width: 750px;
    width: 95%;
  }

  div#headArea {
    max-width: 750px;
  }
}

.txt_active {
  ime-mode: active;
}
.txt_inactive {
  ime-mode: inactive;
}

/* form_header
========================================== */
.form_header {
  height: 80px;
  padding-top: 15px;
  box-sizing: border-box;
  text-align: center;
}

.form_header .inner {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
.form_header .name {
  width: 192px;
  display: inline-block;
}
.form_header .name img {
  text-align: center;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 800px) {
  .form_header {
    height: 70px;
  }
  .form_header .name {
    width: 160px;
  }
}
/* form_head
========================================== */
.page_head {
  margin-bottom: 30px;
}
@media screen and (max-width: 800px) {
  .page_head {
    margin-bottom: 10px;
  }
}

.page_ttl {
  margin-bottom: 87px;
}
.page_ttl img {
  width: 100%;
}
.page_ttl img.pc {
}
.page_ttl img.sp {
  display: none;
}
.page_head .notice {
  margin: 0 auto;
  color: #e3392a;
  font-weight: bold;
  background-color: #fbefee;
  width: calc(100% - 100px);
  height: 50px;

  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page_head .notice br.sp {
  display: none;
}

@media screen and (max-width: 800px) {
  .page_head {
    text-align: center;
  }
  .page_ttl {
    margin-bottom: 0px;
  }
  .page_ttl img {
    max-width: 750px;
    margin: 0 auto;
  }
  .page_ttl img.pc {
    display: none;
  }
  .page_ttl img.sp {
    display: unset;
  }
  .page_head .notice {
    width: 95%;
    max-width: 750px;
    text-align: center;
    padding: 10px;
    height: unset;
  }
  .page_head .notice br.sp {
    display: inline-block;
  }
}

/* form_body
========================================== */
.form_wrapper {
  position: relative;
  margin: 0 auto;
  width: calc(100% - 100px);
}

.form_wrapper tr th,
.form_wrapper tr td {
  display: block;
  vertical-align: top;
}

.form_wrapper th {
  margin-bottom: 15px;
  text-align: left;
  font-weight: bold;
}

.tdSituation {
  display: none !important;
}

.form_wrapper > tbody > tr {
  display: block;
  margin-bottom: 28px;
}
.form_wrapper .subtable {
  display: inline-block;
}

.form_wrapper tr th .item {
  display: flex;
  align-items: center;
}

.form_wrapper .must .item:after {
  display: inline-block;
  margin-left: 10px;
  padding: 3px 7px;
  border-radius: 4px;
  font-size: 14px;
  background: #e3392a;
  color: #fff;
  content: "必須";
}

.form_wrapper input:not([type="checkbox"]):not([type="radio"]),
.form_wrapper select,
.form_wrapper textarea {
  font-size: 16px;
  padding: 12px;
  border: 1px solid #cccccc;
  border-radius: 5px;
  background: #f9f9f9;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
}

.form_wrapper select[name="birth_Year"],
.form_wrapper select[name="birth_Month"],
.form_wrapper select[name="birth_Day"] {
  max-width: 100px;
  width: calc(100% / 3);
}

.form_wrapper input:focus::-webkit-input-placeholder,
.form_wrapper input:focus::-moz-placeholder,
.form_wrapper input:focus::-ms-input-placeholder,
.form_wrapper input:focus::placeholder {
  color: transparent;
}

/* ラジオボタン／チェックボックスデザイン */
.form_wrapper .check_type01 input[type="radio"],
.form_wrapper .check_type02 input[type="checkbox"] {
  position: absolute;
  z-index: -1;
  width: 1px;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

.form_wrapper .subtable input[type="radio"] + label {
  display: inline-block;
  width: 140px;
  padding: 8px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: #f9f9f9;
  color: #666666;
  text-align: center;
  box-sizing: border-box;
}

.form_wrapper .subtable input[type="checkbox"] + label {
  display: flex;
  border: 1px solid #cccccc;
  border-radius: 4px;
  align-items: center;
  color: #666666;
  background: #f9f9f9;
  margin-bottom: -25px;
  padding: 8px 10px 8px 40px;
  position: relative;
}

.form_wrapper .subtable input[type="radio"]:checked + label {
  border: 1px solid #cccccc;
  background: linear-gradient(135deg, rgb(45, 176, 220), rgb(95, 233, 172));
  color: #fff;
}
.form_wrapper .subtable input[type="checkbox"]:checked + label {
  border: 1px solid #cccccc;
  background: linear-gradient(135deg, rgb(45, 176, 220), rgb(95, 233, 172));
  color: #fff;
}

.form_wrapper tr#birth_Back td:last-of-type select:not(:first-of-type) {
  margin-left: 10px;
}

.form_wrapper tr#style_Back td:last-of-type .subtable:not(:first-of-type) {
  margin-left: 10px;
}

.form_wrapper tr#baitai1_Back td:last-of-type {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  margin-bottom: 0px;
}
.form_wrapper tr#baitai1_Back td:last-of-type .subtable {
  display: block;
  width: 50%;
}
.form_wrapper tr#baitai1_Back td:last-of-type .subtable tbody,
.form_wrapper tr#baitai1_Back td:last-of-type .subtable tr,
.form_wrapper tr#baitai1_Back td:last-of-type .subtable span,
.form_wrapper tr#baitai1_Back td:last-of-type .subtable td {
  display: block;
}
.form_wrapper tr#baitai1_Back td:last-of-type .subtable td {
  padding: 0;
}
.form_wrapper
  tr#baitai1_Back
  td:last-of-type
  table:not(:nth-last-child(-n + 2)) {
  margin-bottom: 20px;
}
.form_wrapper tr#baitai1_Back .subtable:nth-child(odd) {
  padding-right: 8px;
}
.form_wrapper tr#baitai1_Back .subtable:nth-child(even) {
  padding-left: 8px;
}
.form_wrapper tr#baitai1_Back .subtable label::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 13px;
  left: 15px;
  width: 14px;
  margin-right: 8px;
  height: 14px;
  background-color: #fff;
  border: 1px solid #ccc;
}
.form_wrapper
  tr#baitai1_Back
  .subtable
  input[type="checkbox"]:checked
  + label::after {
  content: "";
  display: block;
  position: absolute;
  border-left: 2px solid #44b28b;
  border-bottom: 2px solid #44b28b;
  width: 10px;
  height: 5px;
  transform: rotate(-45deg);
  left: 17px;
  top: 16px;
}

input[name="name"],
input[name="kana"],
input[name="mail"] {
  width: 50%;
}

input[name="tel"],
select[name="job"] {
  width: 33%;
}

textarea#biko {
  width: 100%;
  height: 120px;
}

span#style_Err + br {
  display: none;
}
div#style-error + br {
  display: none;
}

@media screen and (max-width: 800px) {
  .form_wrapper {
    width: 95%;
    max-width: 750px;
  }

  .form_wrapper .subtable {
    width: calc(90% / 3);
  }

  .form_wrapper .subtable tbody,
  .form_wrapper .subtable tr,
  .form_wrapper .subtable td {
    display: block;
    width: 100%;
  }
  .form_wrapper .subtable input[type="radio"] + label {
    width: 100%;
  }

  input[name="name"],
  input[name="kana"],
  input[name="mail"] {
    width: 100%;
  }

  input[name="tel"],
  select[name="job"] {
    width: 80%;
  }
}

/* form_advisor
========================================== */
.form_advisor {
  display: inline-block;
  position: relative;
  min-height: 40px;
  margin-top: -53px;
  padding: 8px;
  border: 1px solid #cccccc;
  border-radius: 5px;
  box-sizing: border-box;
  background: #f9f9f9;
  text-align: left;
  color: #666666;
  font-size: 16px;
}

.form_advisor:after,
.form_advisor:before {
  position: absolute;
  top: 100%;
  left: 0;
  height: 0;
  width: 0;
  border: solid transparent;
  content: " ";
  pointer-events: none;
}

.form_advisor:after {
  margin-left: 17px;
  border-color: rgba(255, 250, 230, 0);
  border-top-color: #f9f9f9;
  border-width: 8px;
}

.form_advisor:before {
  margin-left: 16px;
  border-color: rgba(129, 129, 129, 0);
  border-top-color: #cccccc;
  border-width: 9.5px;
}

/* form_validate
========================================== */
div.show_message {
  margin-top: 5px;
  color: #ff0000;
}

table#SysFrm_itemTable > tbody > tr.is_ok > th {
  position: relative;
}
table#SysFrm_itemTable > tbody > tr.is_ok > th::before,
table#SysFrm_itemTable > tbody > tr.is_ok > th::after {
  display: block;
  position: absolute;
  content: "";
}
table#SysFrm_itemTable > tbody > tr.is_ok > th::before {
  top: 0;
  right: -48px;
  width: 35px;
  height: 35px;
  margin-bottom: -35px;
  border-radius: 50%;
  background: linear-gradient(135deg, rgb(45, 176, 220), rgb(95, 233, 172));
}
table#SysFrm_itemTable > tbody > tr.is_ok > th::after {
  top: 7px;
  right: -41px;
  width: 19px;
  height: 11px;
  margin-bottom: -22px;
  border: solid #fff;
  border-width: 0 0 2px 2px;
  transform: rotate(-45deg);
}

@media screen and (max-width: 800px) {
  table#SysFrm_itemTable > tbody > tr.is_ok > th::before {
    right: 0px;
  }
  table#SysFrm_itemTable > tbody > tr.is_ok > th::after {
    right: 7px;
  }
}

/* jQselectable用デザイン
========================================== */
.selectable {
  display: none;
}

a.sctble_display {
  display: inline-block;
  position: relative;
  padding: 8px 10px;
  width: 100%;
  height: 42px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  box-sizing: border-box;
  background-color: #f9f9f9;
  color: #666666;
  text-decoration: none;
  cursor: default;
}
a.sctble_display::after {
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 13px;
  z-index: 1;
  width: 0;
  height: 0;
  margin-top: -3px;
  border-style: solid;
  border-width: 10px 5px 0 5px;
  border-color: #727272 transparent transparent transparent;
  content: "";
}

div.sctble_mat {
  width: 800px;
  margin: 10px 0 0;
  box-sizing: border-box;
  position: absolute;
  left: calc(50% - 400px) !important;
  background: #fff;
  padding: 5px 10px 5px;
  border: none;
  font-size: 16px;
  box-shadow: 2px 2px 5px 0px rgba(7, 1, 2, 0.3);
}
div.sctble_mat dl dt {
  clear: both;
  float: none;
  margin-top: 2px;
  padding: 10px 10px 0;
  border: none !important;
  width: 100%;
  line-height: 150%;
  color: #333;
  text-align: left;
  min-height: 15px;
  font-weight: bold;
  font-size: 16px;
}

div.sctble_mat dl dd {
  width: 100%;
  background: none;
  overflow: hidden;
  margin: 0 0 5px;
  padding: 0px 5px 10px;
  border-left: none;
  box-sizing: border-box;

  white-space: normal;
}
div.sctble_mat dl dt.first-child,
div.sctble_mat dl dd:nth-of-type(1) {
  display: block;
}
div.sctble_mat dl dd:nth-of-type(1) a {
  color: rgb(52 109 193);
  background-color: rgba(52 109 193 / 10%);
}
div.sctble_mat dl dd:nth-of-type(2) a {
  color: rgb(240 124 61);
  background-color: rgba(240 124 61 / 10%);
}
div.sctble_mat dl dd:nth-of-type(3) a {
  color: rgb(237 104 148);
  background-color: rgba(237 104 148 / 10%);
}
div.sctble_mat dl dd:nth-of-type(4) a {
  color: rgb(47 179 152);
  background-color: rgba(47 179 152 / 10%);
}
div.sctble_mat dl dd:nth-of-type(5) a {
  color: rgb(139 106 165);
  background-color: rgba(139 106 165 / 15%);
}
div.sctble_mat dl dd:nth-of-type(6) a {
  color: rgb(200 174 83);
  background-color: rgba(200 174 83 / 15%);
}
div.sctble_mat dl dd a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3 - 10px);
  height: 40px;
  margin: 5px 5px 0;
  padding: 0 12px;
  border-radius: 4px;
  text-align: center;
  box-sizing: border-box;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: -0.5px;
  float: left;
}
div.sctble_mat dl dd a.selected {
  color: rgb(255 255 255);
}
div.sctble_mat dl dd:nth-of-type(1) a.selected {
  background-color: rgb(52 109 193);
}
div.sctble_mat dl dd:nth-of-type(2) a.selected {
  background-color: rgb(240 124 61);
}
div.sctble_mat dl dd:nth-of-type(3) a.selected {
  background-color: rgb(237 104 148);
}
div.sctble_mat dl dd:nth-of-type(4) a.selected {
  background-color: rgb(47 179 152);
}
div.sctble_mat dl dd:nth-of-type(5) a.selected {
  background-color: rgb(139 106 165);
}
div.sctble_mat dl dd:nth-of-type(6) a.selected {
  background-color: rgb(200 174 83);
}
div.sctble_mat dl dd:nth-of-type(2) a {
  background-position: 0 4px;
}
div.sctble_mat dl dd:nth-of-type(3) a {
  background-position: 0 -11px;
}
div.sctble_mat dl dd:nth-of-type(4) a {
  background-position: 0 -26px;
}
div.sctble_mat dl dd:nth-of-type(5) a {
  background-position: 0 -41px;
}
@media screen and (max-width: 800px) {
  div.sctble_mat {
    width: 95%;
    max-width: 750px;
    left: 10px !important;
  }

  div.sctble_mat dl dd a,
  div.sctble_mat dl dd a {
    width: calc(100% / 2 - 5px);
    margin: 5px 2px 0;
  }
}

@media screen and (min-width: 800px) {
  div.sctble_mat dl dd a:hover {
    background: #44b28b;
    text-decoration: none;
    color: #fff;
  }
  div.sctble_mat dl dd:nth-of-type(1) a:hover {
    background-color: rgb(52 109 193);
  }
  div.sctble_mat dl dd:nth-of-type(2) a:hover {
    background-color: rgb(240 124 61);
  }
  div.sctble_mat dl dd:nth-of-type(3) a:hover {
    background-color: rgb(237 104 148);
  }
  div.sctble_mat dl dd:nth-of-type(4) a:hover {
    background-color: rgb(47 179 152);
  }
  div.sctble_mat dl dd:nth-of-type(5) a:hover {
    background-color: rgb(139 106 165);
  }
  div.sctble_mat dl dd:nth-of-type(6) a:hover {
    background-color: rgb(200 174 83);
  }
}

/*
* 送信ボタン
*/
input.submit_img {
  background: url(/sysform_parts/haa-res/haa-counseling/img/btn_submit.png) left
    top / 350px no-repeat;
  width: 350px;
  height: 70px;
  border: 0;
  text-indent: -9999px;
  margin: 30px 0 10px 0;
  cursor: pointer;
}

/*
* フッター部デザイン
*/
.iframe01 {
  max-width: 700px;
  width: 100%;
  margin: 40px auto 0;
  border: 1px solid #cccccc;
  background-color: #ffffff;
}

.deactivate {
  max-width: 730px;
  width: 100%;
  margin: 40px auto 0;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  color: #333;
}

.deactivate p {
  color: #333;
  font-size: 16px;
  text-align: center;
  margin: 10px 0;
}

.certification {
  margin: 40px auto 0;
}

.certification_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 10px;
  font-size: 12px;
  font-weight: 400;
}

.certification_list_item {
  display: grid;
  grid-template-columns: repeat(2, auto);
  align-items: center;
  -moz-column-gap: 5px;
  column-gap: 5px;
}

.footer_logo {
  margin: 40px auto 0;
  text-align: center;
}

.copyright {
  max-width: 700px;
  width: 100%;
  margin: 40px auto 0;
  text-align: center;
}

.page_top {
  position: fixed;
  bottom: 30px;
  right: 20px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #555;
  box-sizing: border-box;
  text-align: center;
}

.page_top a {
  position: relative;
  display: block;
  padding-top: 45px;
  font-size: 17px;
  color: #fff;
  text-decoration: none;
}

.page_top a::before {
  display: inline-block;
  position: absolute;
  top: 23px;
  left: 50%;
  width: 16px;
  height: 16px;
  margin-left: -8px;
  border-style: solid;
  border-width: 2px 2px 0 0;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media screen and (max-width: 800px) {
  .page_top {
    display: none;
  }
}
